Commit b39955a2 authored by Kyle Brenneman's avatar Kyle Brenneman Committed by Dylan Baker
Browse files

glx_ext_create_context_es2_profile: Allow GLES 3.2.



Change the invalid opengl es version test to check for GLES 3.3 instead of 3.2,
since OpenGL ES 3.2 is a valid version number now.

Tested on NVIDIA driver version 352.63 and Mesa 10.1.3.
Reviewed-by: Vinson Lee's avatarVinson Lee <vlee@freedesktop.org>
Reviewed-by: Dylan Baker's avatarDylan Baker <baker.dylan.c@gmail.com>
parent d5eef29d
......@@ -93,7 +93,7 @@ int main(int argc, char **argv)
*/
pass = try_version(1, 2) && pass;
pass = try_version(2, 1) && pass;
pass = try_version(3, 2) && pass;
pass = try_version(3, 3) && pass;
GLX_ARB_create_context_teardown();
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment